メインコンテンツへスキップ
GET
/
cms
/
v3
/
hubdb
/
tables
/
{tableIdOrName}
/
rows
/
{rowId}
テーブル行を取得
curl --request GET \
  --url https://api.hubapi.com/cms/v3/hubdb/tables/{tableIdOrName}/rows/{rowId} \
  --header 'Authorization: Bearer <token>'
{
  "childTableId": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "name": "<string>",
  "path": "<string>",
  "publishedAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z",
  "values": {}
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -Professional
Sales HubSales Hub -無料ツール
Service HubService Hub -無料ツール
Content HubContent Hub -Professional

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

rowId
string
必須

行のID。

Pattern: \d+
tableIdOrName
string
必須

HubDBテーブルのIDまたは名前。

クエリパラメータ

archived
boolean

アーカイブ済みの結果のみを返すかどうか。

レスポンス

successful operation

childTableId
string
必須

列の子テーブルIDの値が指定されます

createdAt
string<date-time>
必須

行が作成された時点のタイムスタンプ

id
string
必須

テーブル行のID

name
string
必須

動的ページのタイトルとして使用される「hs_name」列の値が指定されます

path
string
必須

動的ページのスラッグとして使用される「hs_path」列の値が指定されます

publishedAt
string<date-time>
必須

行が最後に更新された時点を示すタイムスタンプ(日時形式)。

updatedAt
string<date-time>
必須

行が最後に更新された時点のタイムスタンプ

values
object
必須

列名と列値が含まれるキー値ペアのリスト

Last modified on February 12, 2026